          @font-face {
            font-family: "Frilufts_1_100-Bold";
            src: url("Frilufts_1_100-Bold.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Frilufts_1_100-Light";
            src: url("Frilufts_1_100-Light.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Frilufts_1_100-Regular";
            src: url("Frilufts_1_100-Regular.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FriluftsHead_1_100-Bold";
            src: url("FriluftsHead_1_100-Bold.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FriluftsHead_1_100-ExtraBold";
            src: url("FriluftsHead_1_100-ExtraBold.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FriluftsHead_1_100-Light";
            src: url("FriluftsHead_1_100-Light.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FriluftsHead_1_100-LightItalic";
            src: url("FriluftsHead_1_100-LightItalic.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FriluftsHeadSlab_1_100-Bold";
            src: url("FriluftsHeadSlab_1_100-Bold.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FriluftsHeadSlab_1_100-Light";
            src: url("FriluftsHeadSlab_1_100-Light.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FriluftsHeadSlab_1_100-LightItalic";
            src: url("FriluftsHeadSlab_1_100-LightItalic.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }
